Subject: RE:Product MT103-0008 London Skirted Swivel Chair #Ref 2022101000290060
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 12 Oct 2022 04:30:15 -0700

Hello,

Thank you for your interest in Designer Living.  Unfortunately, due to the numerous items sold on Designer Living, we are not able to offer fabric swatch samples.

We do apologize for any inconvenience.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi,

I am a Wayfair agent and my customer has a question regarding product MT103-0008.  Do you offer product fabric samples? If so could you please send it to:

Skip Herndon

217 Berwyn Dr. W

Apt 114,

Mobile, AL 36608

If not, I understand, and I will let the customer know.

Thanks,

Conchetta S.

--

Conchetta Smith

Chat: B2B Chat Sales Associate

Wayfair Professional

[email-masked]

[email-masked] (ct email)